at.chipkarte.client.abs.soap.constants

## Class VerordnungsEntscheidung

- Object
- - at.chipkarte.client.abs.soap.constants.VerordnungsEntscheidung

-     public final class VerordnungsEntscheidung
      extends Object

  Konstanten für die Entscheidung des chefärztlichen Dienstes bezüglich einer `Verordnung` in einer `BewilligungsAnfrage`.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABLEHNUNG` Die Verordnung wurde abgelehnt.
    `static String` | `BEWILLIGUNG` Die Verordnung wurde ohne Änderungen bewilligt.
    `static String` | `BEWILLIGUNG_MIT_AENDERUNGEN` Die Verordnung wurde mit Änderungen durch den Chefarzt bewilligt.
    `static String` | `KASSENFREI` Die Verordnung ist kassenfrei.
    `static String` | `KEINE_BEARBEITUNG` Die Verordnung wurde vom Chefarzt nicht bearbeitet.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BEWILLIGUNG

          public static final String BEWILLIGUNG

      Die Verordnung wurde ohne Änderungen bewilligt.
      See Also:
        Constant Field Values

    - #### BEWILLIGUNG_MIT_AENDERUNGEN

          public static final String BEWILLIGUNG_MIT_AENDERUNGEN

      Die Verordnung wurde mit Änderungen durch den Chefarzt bewilligt.
      See Also:
        Constant Field Values

    - #### ABLEHNUNG

          public static final String ABLEHNUNG

      Die Verordnung wurde abgelehnt.
      See Also:
        Constant Field Values

    - #### KASSENFREI

          public static final String KASSENFREI

      Die Verordnung ist kassenfrei.
      See Also:
        Constant Field Values

    - #### KEINE_BEARBEITUNG

          public static final String KEINE_BEARBEITUNG

      Die Verordnung wurde vom Chefarzt nicht bearbeitet. Das bedeutet, dass das Medikament zwar dokumentationspflichtig ist, aber nicht chefarztpflichtig. D.h. der Arzt muss einen Antrag stellen (zur Dokumentation), dieser wird aber weder genehmigt noch abgelehnt, sondern eben nicht bearbeitet.
      See Also:
        Constant Field Values